pkgsrc-Bugs archive

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index][Old Index]

Re: pkg/39120 (Installing language bindings to subversion fails)

The following reply was made to PR pkg/39120; it has been noted by GNATS.

From: "OBATA Akio" <>
Subject: Re: pkg/39120 (Installing language bindings to subversion fails)
Date: Fri, 11 Jul 2008 02:17:59 +0900

 On Fri, 11 Jul 2008 00:55:14 +0900, <> wrote:
 > Synopsis: Installing language bindings to subversion fails
 > State-Changed-From-To: open->closed
 > State-Changed-By:
 > State-Changed-When: Thu, 10 Jul 2008 15:55:12 +0000
 > State-Changed-Why:
 > A better fix was committed.
 Why is it "better" fix?
 If subversion-base-1.5.0 no need to buildlink with cyrus-sasl,
 I think subversion-base-1.5.0nb1 also no need to buildlink even if with sasl 
 Or you say "subversion-base-1.5.0 is old, broken, just ignore it"?

Home | Main Index | Thread Index | Old Index